body {
margin: 10;
padding: 10;
background-color: black;
}

body:link{
color: "#FFD700";
}

#menu01 {
position: absolute;
background-color: black;
color: white;
top: 0;
left: 0;
height: 800px;
width: 160px;
border: 0;
border-right: 1px solid gray;
color: white;
font-style: normal;
}

#bookpage {
position: absolute;
top: 0;
left: 200px;
border: 0;
height: 800px;
width: 80%;
padding-left: 1px;
margin-right:20px;
float:right;
}
.nav{
    float:left;
    margin-right:20px;
    display:inline-block;
}
.clear{
    clear:both;
}
.frame-main {
    word-wrap: break-word;
    white-space: pre-wrap;
    background: white;
    color: black;
    font-style: normal;
    text-align: center;
}
